{
  "schema_version": "1.4.0",
  "id": "GHSA-5f7g-9m8m-qhpv",
  "modified": "2022-05-13T01:10:04Z",
  "published": "2022-05-13T01:10:04Z",
  "aliases": [
    "CVE-2016-6264"
  ],
  "details": "Integer signedness error in libc/string/arm/memset.S in uClibc and uClibc-ng before 1.0.16 allows context-dependent attackers to cause a denial of service (crash) via a negative length value to the memset function.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-6264"
    },
    {
      "type": "WEB",
      "url": "http://mailman.uclibc-ng.org/pipermail/devel/2016-July/001067.html"
    },
    {
      "type": "WEB",
      "url": "http://mailman.uclibc-ng.org/pipermail/devel/2016-May/000890.html"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/06/29/3"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/07/21/2"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/07/21/6"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/91492"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-01-27T22:59:00Z"
  }
}